<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.457000732422</MDI>
      <MDI key="STATISTICS_MEAN">-0.46440230602088</MDI>
      <MDI key="STATISTICS_MINIMUM">-22.625999450684</MDI>
      <MDI key="STATISTICS_STDDEV">7.6243693657562</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
